@CHARSET "UTF-8";

/* @file style.css
 * General styles for Nitobe. http://drupal.org/projects/nitobe
 *
 * $Id: style.css,v 1.1.2.2 2009/08/01 17:58:31 shannonlucas Exp $
 */

/* ****************************************************************************
 * Anchor links
 * ************************************************************************* */
a:link, a:visited {
	color: #728ba4;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: #ccc 1px dotted;
}

/* ****************************************************************************
 * Breaks and alignments
 * ************************************************************************* */
hr {
  border: none;
  height: 0px;
  line-height: 0px;
  margin: 0px;
  padding: 0px;
}

.break {
  clear: both;
  display: block; 
}

.rule-bottom {
  background: #ccc url(images/background-light.gif) repeat 2px 0;
  border: 0;
  border-bottom: 1px solid #333;
  height: 5px;
  margin-bottom: 1em;
  margin-top: 0;
  padding: 0;
}

.rule-top {
  background: #ccc url(images/background-light.gif) repeat 2px 0;
  border: 0;
  border-top: 1px solid #333;
  height: 5px;
  margin-top: 0;
  margin-bottom: 1em;
  padding: 0;
}


.align-left { text-align: left; }

.align-right { text-align: right; }

img.align-left {
  float: left;
  margin: 0 1em 1em 0;
  padding: 0;
}

img.align-right	{
  float: right;
  margin: 0 0 1em 1em;
}

/* ****************************************************************************
 * Form styles
 * ************************************************************************* */
fieldset {
  border: 1px solid #c8c8c8;
  padding: 1em;	
}

fieldset>legend {
  font-weight: bold;
  padding-right: 0.5em;	
}

fieldset>legend a:link { text-decoration: none; }

fieldset.collapsible>legend { border: 1px solid #c8c8c8; }

fieldset.collapsed>legend { border: 1px solid #c8c8c8; }

label { 
font-weight: bold; 
line-height: 1;
}

.field-content {
line-height: 1;
}

input[disabled='disabled'] {
  background-color: #aaa;
  color: #666;
  font-style: italic;
}

/* ****************************************************************************
 * General page structure
 * ************************************************************************* */
 body.nitobe {
  /* The body class is necessary so that WYSIWYG editors that don't specify a
   * background for their bodies don't inherit the Nitobe background. */
  background: #ccc url(images/background.gif) repeat;
  color: #333;  
}

#header-area {
	height: 80px;
	background: #829cb8; /* Old browsers */
	background: -moz-linear-gradient(top, #829cb8 0%, #99b8d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#829cb8), color-stop(100%,#99b8d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #829cb8 0%,#99b8d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #829cb8 0%,#99b8d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #829cb8 0%,#99b8d9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #829cb8 0%,#99b8d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#829cb8', endColorstr='#99b8d9',GradientType=0 ); /* IE6-9 */
}

#page-wrapper {
  background: #fff;
  color: #585859;
  margin: 0 auto;
  padding: 0;
  width: 960px;
-webkit-box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, .5);

        box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, .5);
}


/* #content{
    width:660px;
    float:left;
  padding:2px 5px 2px 5px;
margin:10px;
font-family:Helvetica;
    
}
#right-sidebar{
    width:250px;
    float:right;
    margin:10px;   
}

#content { margin-bottom: 1em; }

p,span, ul{
font-size: 13px;
}

*/

.panel-2col .panel-col-first {
	width: 460px;
}

.panel-2col .panel-col-first .inside {
    margin: 0 10px;
}

.panel-2col .panel-col-last {
	width: 220px;
}

.panel-2col .panel-col-last .inside {
    margin: 0 10px;
}

/* ****************************************************************************
 * Header area
 * ************************************************************************* */
#title-group {
  
}

#header-area {
	position: relative;
}

#search-top {
	position: absolute;
	top: 30px;
	right: 0;
}

#site-title {
	position: absolute;
	top: 30px;
	left: 30px;
    margin: 0;
    padding: 0;
    font-size: 2.4em;
}

h1#site-title {
	line-height: 19px;
}

#header-area #title-group #site-title a:link,
#header-area #title-group #site-title a:hover,
#header-area #title-group #site-title a:visited {
  color: #fefefe;
font-family: 'din-condensed-web', "Helvetica Neue", Helvetica, FreeSans, 
        "Liberation Sans", sans-serif;
  text-decoration: none;
font-weight: 400;
font-size: 1.4em;
text-shadow: 0px 1px 2px #728aa4;
        filter: dropshadow(color=#728aa4, offx=0, offy=1);
}

#header-area #title-group #site-title span.alt-color { color:#ccc; }

#site-slogan {
  color: #c8c8c8;
  display: block;
  font-style: italic;
  font-weight: bold;
}

#no-menu-rule {
  margin-bottom: 0;
  margin-top: 4px;  
}

#masthead {
  height: 118px;
  margin-bottom: 4px;
  margin-top: 4px;
}

h1, h2, h3, h4, h5, h6 {
	color: #7f99b4;
	font-family: 'Gill Sans', Arial, "Helvetica Neue", Helvetica, FreeSans, 
	        "Liberation Sans", sans-serif;
}

/* ****************************************************************************
 * Header navigation and tabs
 * ************************************************************************* */
#header-links {
	width: 950px;
  	background-color: #fff;
	background: #ccc url(images/background-light.gif) repeat;
  	padding: 0 5px;
}

#header-links.grid-16 {
	margin: 5px 0 20px 0;
}

#tabs-wrapper { margin-bottom: 1em; }

/* ****************************************************************************
 * Primary tabs and navigation
 * ************************************************************************* */
ul#primary-nav {
	position: relative;
  color: #333;
  margin: 0;
  padding: 0;
  height:29px;
}

/* ul#primary-nav.has-secondary { border: none; } */

ul#primary-nav li {
  display: inline-block;
  line-height: 29px;
  width:auto;
}
ul#primary-nav li a:link, 
ul#primary-nav li a:hover, 
ul#primary-nav li a:visited {
  background: transparent;
  border: none;
  color: #000000;
  float: left;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 3px;
  text-decoration: none;
  text-shadow: 0px 2px 1px #ffffff;
  border-bottom: 2px solid #ffffff;
}

ul#primary-nav li a:hover, ul#primary-nav li.active-trail a {
  color: #2d5b8b;
  border-color: #7f99b4;
}

ul#primary-nav .hover{
  color: #2d5b8b;
  border-color: #7f99b4;
}

ul#primary-nav li a.active {
  color: #2d5b8b;
  border-color: #7f99b4;
}

ul#primary-nav li a.active:hover {
  	color: #2d5b8b;
	  border-color: #7f99b4;
}


ul#primary-nav li.current_page_item a {
  	color: #2d5b8b;
	  border-color: #7f99b4;
}

ul#primary-nav li ul li a:link, ul#primary-nav li ul li a:hover, ul#primary-nav li ul li a:visited {
	text-transform: none;
	text-shadow: 0 1px 1px #FFFFFF;
}

/* remove any previously set margins and paddings */
#primary-nav * { margin: 0; padding: 0; }

#primary-nav li { 
	list-style: none;
	font-size=1.1em;
}

/* set position of <ul> in <li> */
#primary-nav li ul { 
	top: 27px; 
	left: 0px; 
	position: absolute;
	z-index:100;
	background: #CCC  repeat;
        font-size:inherit;
	
}
#primary-nav li ul li ul{ 
width:269px;

}
/* position child <ul> */
#primary-nav li ul li { 
display:table-row;
}
/* set visibility of <ul> in <li> */
#primary-nav li ul { display: none; }


/* ****************************************************************************
 * Secondary tabs
 * ************************************************************************* */
ul#secondary-nav,
.tabs.secondary {
  background: #333 url(images/background-dark.gif) repeat;
  border-bottom: 1px solid #333;
  color: #333;
  display: block;   
  height: auto;
  line-height: normal;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0 0 2px 0;
  
  white-space: normal;
}

ul#secondary-nav li,
.tabs.secondary li {
  border: none;
  line-height: 2.2em;
  margin: 0 0;
  padding: 0;
}

ul#secondary-nav li a,
.tabs.secondary li a {
  background: transparent;
  border: none;
  color: #888;
  font-weight: bold;
  padding: 0 10px;
}

ul#secondary-nav li a.active,
.tabs.secondary li a.active { color: #fff;}

ul#secondary-nav li a:hover,
.tabs.secondary li a:hover {
  color: #4cf;
  text-decoration: none;
}

ul#secondary-nav li.active a:hover,
.tabs.secondary li.active a:hover { color: #fff; }

/* ****************************************************************************
 * Pager
 * ************************************************************************* */
ul.pager {
  line-height: 250%;
  margin: 1em 1em;
}

ul.pager li {
  font-weight: bold;
  margin: 0;
  padding: 0;
}

ul.pager li a {
  border: 1px solid #ccc;
  color: #36C;
  padding: 0.25em 0.5em;
}

ul.pager li a:hover {
  background: #222 url(images/background-dark.gif) repeat;
  border: 1px solid #222;
  color: #4cf;
  padding: 0.25em 0.5em;
  text-decoration: none;
}

ul.pager li.pager-current {
  background: #222 url(images/background-dark.gif) repeat;
  border: 1px solid #222;
  color: #fff;
  padding: 0.25em 0.5em;
}

/* ****************************************************************************
 * Page headlines and mission
 * ************************************************************************* */
#mission {
  color: #c8c8c8;
  display: block;
  font-style: italic;
  font-weight: bold;
  margin: 0 0 2em 0;
  padding: 0;   
}

#page-headline {
}

#page-headline h1#page-title, .pane-people h1 {
  display: inline-block;
  /* float: left; */
  font-size: 2em;
  font-weight: normal;
  line-height: 1em;
  padding: 0;
  /* width: 66%; */
}

.pane-people h1 {
	margin-bottom: 0;
}

#page-headline .timestamp {
  color: #ccc;
  float: left;
  font-size: 2em;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 1em;
  margin: 0;
  padding: 0;
  text-align: right;
  
  vertical-align: bottom;
  width: 33%;
}
.frontpage_news_announce{
font-size: 1.8em;
  line-height: 1em;
}

.welcome-message p {
	margin-top: .66em;
	margin-bottom: 0;
	font-size: 1em;
	line-height: 1.5em;
}

.welcome-message p.more-link {
	margin-top: 0;
}

/* ****************************************************************************
 * Nodes
 * ************************************************************************* */

.node {
  clear: both;
  margin-bottom: 3em;
font-size:13px;
}
.node-news_feed_story {
  margin-bottom: 15px;
}
.teaser .content p { margin-bottom: 0; }

.teaser .content p+p { margin-top: 20px; }

.node .node-headline {
  padding: 0;
  width: 100%;
}

.node .node-headline h2 {
  display: inline-block;
  float: left;
  line-height: 1em;
  margin: 0;
  padding: 0;
  width: 80%;
}

.node .node-headline {
  border-bottom: 1px solid #c8c8c8;
  margin-top: 0.5em; 
  font-size:.8em;
}
.node-news_feed_story .node-headline{
   border-bottom: none;
   margin:0;
   padding:12px 0 15px 0;
   border-top: 1px solid #c8c8c8;
}

.node .node-headline h2 a:link, .node .node-headline h2 a:visited,
h3.searchresult a:link, h3.searchresult a:visited {
  color: #222;
  font-weight: normal;
  text-decoration: none;
}

.node .node-headline h2 a:hover,
h3.searchresult a:hover {
  color: #ed1a09;
  font-weight: normal;
  text-decoration: none;
}

.node .node-headline .timestamp {
  color: #c8c8c8;
  float: left;
  font-size: 1.5em;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 1em;
  margin: 0;
  padding: 0;
  text-align: right;
  vertical-align: bottom;
  width: 20%;
}

.node-author {
  color: #999;
  font-style: italic;
  margin: -0.4em 0 0.4em 0;
  padding: 0;
  text-align: right;
}

.node .content .user-picture {
  display: inline-block;
  float: right;
  margin: 0 0 0 0.75em;
  padding: 0;
}

.node .content {
  clear: both;
  padding: 0;
   width:100%;
}

.node-news_feed_story .content span{
        display:inline;
}
.node-news_feed_story .content .all-attached-images{
	float:left;
        margin:0 5px 0 0;
        display:inline;
        position:relative;
        left:-12px;
}

.page-node .field-field-page-image {
	float: right;
	margin: 0 0 10px 10px;
}

.page-node .field-field-page-image .field-item {
	margin: 20px 0;
}

.imagecache-content-image {
	float: left;
	margin: 0 10px 10px 0;
}

#block-menu_block-2.block {
	margin: 0;
	padding: 0;
}


/* .meta {
  background-color: #f9f9f9;
  color: #888;
  font-style: italic;
  padding: 2px 5px;
  text-align: right;
} */

.meta ul.inline,
.meta ul.inline li {
  display: inline;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.post-comment-help {
  color: #888;
  text-align: right;
}

.prof-title {
	font-family: 'Gill Sans', Arial, "Helvetica Neue", Helvetica, FreeSans, 
	        "Liberation Sans", sans-serif;
}

.prof-title {
	font-size: 18px;
	line-height: 24px;
	
}

.pane-people h3 {
	font-weight: normal;
}

.pane-people h4 {
	display: inline;
	font-weight: normal;
}

.view-display-id-block_9 h4, .view-display-id-block_9 p {
	font-size: 14px;
}

.view-display-id-block_9 .hours, .view-display-id-block_9 .office-address, .view-display-id-block_9 .email, .view-display-id-block_9 .phone {
	margin: 1em 0;
	font-size: 14px;
}

.view-display-id-block_9 .appointment h4 {
	margin-bottom: 0;
	display: block;
	font-size: 14px;
}

/* ****************************************************************************
 * Views 
 * ************************************************************************* */

.view-People-faculty .node-bio, .view-People .node-bio{
text-align:center;
}

.view-People-faculty td, .view-People td {
    display:cell;
	width:18%;
}

.view-People-faculty .node-headline, .view-People .node-headline {
font-size: .60em;
margin: 0 auto 0 auto;
text-align:center;
padding:0 0 0 9px;
}

.view-People-faculty .field-items, .view-People .field-items{
font-size:.9em;

}

.view-People .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}


/* ****************************************************************************
 * The bottom blocks area
 * ************************************************************************* */

/* ****************************************************************************
 * Messages and help
 * ************************************************************************* */
div.help, div.messages.status, div.messages.error, div.messages.warning {
  font-style: normal;
  padding: 0.8em; margin-bottom: 1.6em; border: 1px solid #ddd;
}

div.help p, div.messages.status p, div.messages.error p { margin-bottom: 0; }

div.help p+p, div.messages.status p+p, div.messages.error p+p { margin-top: 2em; }

div.help {
  background: #e5ecf9;
  color:#222;
}

div.messages.status {
  background: #cceecc;
  border-color:#c6d880;
  color:#222;
}


div.messages.error {
  background: #eeb9b9;
  border-color:#fbc2c4;
  color:#222;
}

div.messages.warning {
  background-color: #ffffdd;
  border: 1px solid #f0c020;
  color: #222;
}

/* ****************************************************************************
 * Blocks
 * ************************************************************************* */
.block { margin-bottom: 1.5em; }

.block { 
margin-bottom: .4em;
padding:2px 5px 2px 5px;
 }

div.block h2, div.block-block h2,
div.block h3, div.block-block h3 {
  border-bottom: 1px solid #333;
  color: #555;
  font-size: 1.5em;
  font-weight: normal;
  margin: 0;
  margin-bottom: 6px;
  margin-top: 0.5em;
  
}

div#block-views-People-block_1 h2, div#block-views-People-block_2 h2, div#block-views-People-block_3 h2, div#block-views-People-block_4 h2, div#block-views-People-block_5 h2, div#block-views-People-block_6 h2, div#block-views-People-block_7 h2, div#block-views-People-block_10 h2, div#block-views-People-block_11 h2 {
	border-bottom: none;
}

.block ul, .block ul.menu {
  list-style-position: inside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.block ul.menu {
	margin-top: 1em;
	border-top: 1px solid #d1d1d2;
}

.block ul li {
  list-style-position: inside;
  list-style-type: none;
  list-style-image: none;
  margin: .33em 0;
  padding: 0;
}

.block ul.menu li {
  border-bottom: 1px solid #d1d1d2;
  list-style-position: inside;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.block ul.menu li a {
  display: block;
  padding: 1em;
  font-size: 1.4em;
  font-weight: bold;
line-height: 1.2em;
  color: #2d5b8b;
}

.block ul.menu li a:hover, .block ul.menu li a.active {
	text-decoration: none;
	background: #F2F2F2;
	/* background: #ccc url(images/background-light.gif) repeat; */
}

.block ul.menu li ul.menu {
	margin: 0;
}

.block ul.menu li ul.menu li a {
	font-size: 1.2em;
	padding: .8em;
	padding-left: 2em;
	}

.block ul.menu li ul.menu li.last,
.block ul.menu li ul.menu li ul.menu li.last { border: 0; }

.view-rotor .rotor-tab{
    /*text-align:center;*/
    display:block;  
    margin:5px 3px 0 3px;
		 line-height:15px;
		 position:relative;
		 bottom:0px;
    cursor:auto;
	color:#00C;
    
}
.rotor-content-detail {
    text-align:center; 
}

#right-sidebar div.block h2 {
	padding: 0 10px 4px 10px;
	color: #585859;
	border-bottom: 1px solid #8c8c8d;
}

.block ul.news-list {
	margin-top: 1em;
}

.news-list li {
	padding: 10px 0;
	border-bottom: 1px solid #dbdbdc;
}

.news-list li.last {
	padding-bottom: 0;
	border-bottom: none;
}

.news-list .featured-image {
	margin: 0 1em 0 0;
	float: left;
}

.news-list .featured-image, .news-list .featured-image a {
	vertical-align: middle;
	line-height: 0;
}

.news-list h4 {
	margin: 0;
	font-size: 1.4em;
	font-weight: normal;
}

.news-list p {
	margin: 0;
}

.news-list a {
	color: #585859;
}

#block-views-calendar_date-block_1, #block-views-calendar_date-calendar_block_1, #block-views-Events-block_1 {
	background: #ccc url(images/background.gif) repeat;
}

#block-views-calendar_date-block_1 .view-header img {
	-webkit-box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, .7);
	box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, .7);
}

.block ul.event-list {
	margin: 0 10px;
}

.block ul.event-list li {
	margin: .5em 0;
}

.event-list {
	line-height: 1.4em;
}

.event-list li {
	padding: 10px 0;
	border-bottom: #dbdbdc;
}

.event-list li.last {
	border-bottom: none;
}


.event-list h4 {
	margin: 0;
	font-size: 1em;
}

.event-list p {
	margin: 0;
	font-size: 11px;
}

.event-list p.dateline {
	font-style: italic;
}

.event-list h5.event-type {
	margin: 0;
	color: #000000;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .1em;
}

/* Mini calendar block */

#block-views-calendar_date-calendar_block_1 {
	padding-bottom: 1em;
}

#block-views-calendar_date-calendar_block_1 thead {
	display: none;
}

#block-views-calendar_date-calendar_block_1 tbody {
	border: 1px solid #565657;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar tr, #block-views-calendar_date-calendar_block_1 .calendar-calendar table.mini td.empty {
    background-color: transparent;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar tr {
	border-bottom: 1px solid #565657;
}

#block-views-calendar_date-calendar_block_1 td {
	text-align: center;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar table.mini td {
	border-left: 1px solid #565657;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar table.mini td.today {
	color: #ffffff;
	background-color: #939599;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar table.mini td.has-events{
	background-color: #231f1f;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar table.mini td.has-no-events{
	padding: 5px;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar table.mini td a {
	display: block;
	padding: 5px;
	text-decoration: none;
}

#block-views-calendar_date-calendar_block_1 .calendar-calendar table.mini td a:hover {
	color: #ffffff;
	background-color: #728ba4;
}

.calendar-calendar div.date-nav {
	margin: 20px 5px 10px 5px;
    background-color: transparent;
    border: none;
}

div.block .date-heading h3 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: none;
}

.date-nav .date-prev .next a, .date-nav .date-next .next a {
	padding: 6px 10px;
	color: #ffffff;
	font-weight: bold;
	background-color: #565657;
	-webkit-border-radius: 14px;
	border-radius: 14px;
}

.date-nav .date-prev .next a {
	padding: 6px 8px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
}

.date-nav .date-prev .next a:hover, .date-nav .date-next .next a:hover {
	text-decoration: none;
	background-color: #999999;
}

/* ****************************************************************************
 * Comment Core
 * ************************************************************************* */
.indented { margin-left: 25px; } /* LTR */

.comment { margin-bottom: 1.5em; }

.comment .content {
  border: 1px solid #cccccc;
  border-bottom: none;
  padding: 1em 1em 0 1em;
}

.comment .content h3 a {
  color: #222;
  text-decoration: none;
}

.comment .content h3 a:hover { color: #ed1a09; }

.comment .content .user-picture {
  float: left;
  margin: 0 0.75em 0 0;
}

.comment.odd .content { background-color: #eeeeee; }

.comment.even .content { background: #fff; }

.comment.original-author .content { background: #e5ecf9; }

/* ****************************************************************************
 * Comment meta data
 * ************************************************************************* */
.comment .comment-meta {
  margin: 0;
  padding: 9px 1em 0 1em;
}

.comment .comment-meta .author-date { font-style: italic; }

.comment .comment-meta .author-date a { font-weight: bold; }

.comment .comment-meta ul.links { display: block; }

.comment .comment-meta ul.links li {
  margin: 0;
  padding: 0;
}

.comment.even .comment-meta {
  background: #fff url(images/comment-even.gif) no-repeat left top;
}

.comment.odd .comment-meta {
  background: #fff url(images/comment-odd.gif) no-repeat left top;
}

.comment.original-author .comment-meta {
  background: #fff url(images/comment-author.gif) no-repeat left top;
}

.comment-unpublished { background: #fff4f4; }

  
.preview .comment { background: #ffffea; }

/* ****************************************************************************
 * Comment controls
 * ************************************************************************* */
#comment-controls, #comment-controls-1 { margin-bottom: 1.5em; }

#comment-controls .description, #comment-controls-1 .description {
  font-style: italic;
  padding-top: 0.5em;
}

/* ****************************************************************************
 * Book tweaks
 * ************************************************************************* */
div.book-navigation { margin-bottom: 1.5em; }

div.book-navigation ul.menu {
  border-color: #ccc;
  list-style-position: inside;
  margin: 0px;
  padding: 0 0 0.5em 0;
  width: 100%;
}

div.book-navigation div.page-links {
  border-color: #ccc;
  padding: 0;
  margin: 0;
  text-align: center;
}

/* ****************************************************************************
 * Forum tweaks
 * ************************************************************************* */
div.forum-topic-navigation {
  border-color: #ccc;
  margin-bottom: 1.5em;
}

div.forum-topic-navigation a.topic-previous { 
  float: left;
  text-align: left;
  width: 50%;
}

div.forum-topic-navigation a.topic-next {
  float: right;
  text-align: right;
  width: 50%;
}

/* ****************************************************************************
 * Theme search box
 * ************************************************************************* */
#search-top #search-theme-form div #search .form-item label { display: none; }

#search-top { text-align: right; }

/* ****************************************************************************
 * Maintenance page
 * ************************************************************************* */
body.in-maintenance #page-wrapper #content-area #content {
  padding-bottom: 5em;
  margin-bottom: 5em;  
}

/* ****************************************************************************
 * Admin area styles
 * ************************************************************************* */
div.admin-panel { margin-bottom: 2em; }

div.admin-panel h3 { margin-bottom: 0.25em; }

/* ****************************************************************************
 * Admin formatting fix from the NineSixty theme.
 * ************************************************************************* */
div.admin-panel { padding: 0; }

div.admin-panel .body { padding: 0 !important; }

div.admin .left, div.admin .right {
  margin-left: 0;
  margin-right: 0;
  width: 50%;
}

div.admin .right .admin-panel { margin-left: 10px; }

/**********************************
 * SAS Header links
 *********************************/ 
#header{
  position: relative;
  width: 100%;
}

#sas_header{
  position: relative;
  margin: 0px;
  padding: 0px;
  height: 40px;
  overflow: hidden;
  border-bottom: 1px solid #000000;
  text-align: right;
  background: #000000;
}

#sas_header .links{
  float: right;
  clear: none;
  color: #ffffff;
  margin: 8px 1em 0px 0px;
  padding-top:4px;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 10px;
  text-decoration: none;
}

#sas_header .links:hover{
  color: #ed1a09;
}

#sas_header img{
  float: left;
  border: none;
  padding: 15px 10px;
}

/* slideshow */

#slideshow {
	position: relative;
	margin: 0;
	padding-bottom: 10px;
	height: 320px;
	background: #ffffff url(../images/nav-bottom.jpg) repeat-x 0 bottom;
}

#slideshow .view-content {
	position: relative;
	height: 320px;
	-webkit-box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, .7);
	box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, .7);
}

#slideshow .slideshow-text-block {
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 700px;
	background: #333333;
	background: rgba(51,51,51,.8);
	color: #ffffff;
	line-height: 1.2em;
}

#slideshow .block {
	margin: 0;
	padding: 0;
}

#slideshow .slideshow-text-block h2, #slideshow .slideshow-text-block p {
	position: relative;
	padding: 0 100px 0 20px;
	text-shadow: 0px 1px 0px #000000;
	filter: dropshadow(color=#002342, offx=0, offy=1);
}

#slideshow a.slideshow-link {
	display: block;
}

#slideshow .slideshow-text-block h2 {
	margin-top: 20px;
	font-size: 1.2em;
	color: #ffffff;
	border: none;
}

#slideshow .slideshow-text-block h2+p {
	margin-top: 1em;
}

#slideshow .views-slideshow-controls-bottom {
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 100;
	height: 10px;
}

.views_slideshow_singleframe_pager div {
	padding: 0;
}

.views-slideshow-controls-bottom .pager-item {
	display: block;
	float: left;
	margin-left: 5px;
}

.views-slideshow-controls-bottom .pager-item.first {
	margin-left: 0;
}

.views-slideshow-controls-bottom .pager-item {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 8px;
	height: 8px;
	background: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.views-slideshow-controls-bottom .pager-item.activeSlide {
	background: transparent;
}

 .views-slideshow-controls-bottom .pager-item:hover {
	background: rgba(255,255,255,.7);
}

#block-views-rotor-block_1 .view-content {
	position: relative;
	text-align: center;
}

#block-views-rotor-block_1 .views-slideshow-controls-top {
	position: absolute;
	width: 280px;
	top: 85px;
}

#block-views-rotor-block_1 a#views_slideshow_singleframe_prev_rotor-block_1 {
	position: absolute;
	top: 0;
	left: 0;
	padding: 15px 15px 15px 10px;
	display: block;
	height: 33px;
	width: 30px;
	text-indent: -9999px;
	background: transparent url(../images/prev-next.png) no-repeat 15px 15px;
	z-index: 100;
	outline: none;
}

#block-views-rotor-block_1 a#views_slideshow_singleframe_next_rotor-block_1 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px 10px 15px 15px;
	display: block;
	height: 33px;
	width: 30px;
	text-indent: -9999px;
	background: transparent url(../images/prev-next.png) no-repeat -20px 15px;
	z-index: 100;
	outline: none;
}

#block-views-rotor-block_1 a#views_slideshow_singleframe_playpause_rotor-block_1 {
	position: relative;
	display: hidden;
}


#views_slideshow_singleframe_teaser_section_rotor-block_1 {
	position: relative;
	margin: 0 auto;
}

#block-views-rotor-block_1 .views-slideshow-controls-bottom {
	width: 100%;
	text-align: center;
}

#block-views-rotor-block_1 .views-slideshow-controls-bottom #views_slideshow_singleframe_pager_rotor-block_1 {
	margin: 5px auto;
	display: block;
	width: 70px;	
}

#block-views-rotor-block_1 .slide-image {
	margin: 0 50px;
}

/* end slideshow */

#footer {
	background: #465b6e; /* Old browsers */
	background: -moz-linear-gradient(top,  #465b6e 0%, #7f99b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#465b6e), color-stop(100%,#7f99b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #465b6e 0%,#7f99b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #465b6e 0%,#7f99b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #465b6e 0%,#7f99b4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #465b6e 0%,#7f99b4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#465b6e', endColorstr='#7f99b4',GradientType=0 ); /* IE6-9 */
}

#footer a {
	color: #c1e6fa;
}

#footer.grid-16 {
	margin: 1em 0 0 0;
	width: 960px;
}

#footer-wrapper {
	float: left;
	width: 100%;
	background: transparent url(../images/anthro-pattern.png) repeat 0 0;
	-webkit-box-shadow: inset 0px 2px 2px 2px rgba(0, 0, 0, .5);
	box-shadow: inset 0px 2px 2px 2px rgba(0, 0, 0, .5);
}

#footer .block {
	float: left;
	padding: 0;
	width: 320px;
	background-color: transparent;
}

#footer .block h2, #footer .block p, #footer .block .view-content {
	color: #ffffff;
}

#footer .block h2 {
	margin-top: 1em;
	margin-bottom: .5em;
	padding: 0 5px 5px 5px;
	border-bottom: 2px solid #b7bfc7;
}

#footer #block-nodeblock-142541 h2, #footer #block-nodeblock-142541 p {
	margin-left: 20px;
}

#footer #block-views-rotor-block_1 h2, #footer #block-views-rotor-block_1 .view-display-id-block_1 {
	margin-left: 15px;
	margin-right: 15px;
}

#footer #block-nodeblock-143036 h2, #footer #block-nodeblock-143036 p {
	margin-right: 20px;
}

#footer #block-nodeblock-142541 p, #footer #block-views-rotor-block_1 .view-display-id-block_1, #footer #block-nodeblock-143036 p {
	padding: 0 5px;
}

#footer-message {
	margin: 10px 20px 0 20px;
	padding: 5px;
	color: #ffffff;
}

#footer-message p {
	margin-bottom: 0;
}

#copyright {
	margin: 0 20px 10px 20px;
	padding: 5px;
	color: #ffffff;
	border-top: 1px solid #60778f;
}

#copyright p {
	margin-bottom: 0;
}

ul.unstyled {
	padding: 0;
	list-style-type: none;
}

/* self-clear floats */

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .group { /* IE6 */
	height: 1%;
}

*:first-child+html .group { /* IE7 */
	min-height: 1px;
}

/* node background images */

.node-145234 #page-wrapper {
	height: 100%;
	background: #ffffff url(../images/index_bg.jpg) no-repeat 0 100px;
}

.node-145234 #block-menu_block-6 h2, .node-145252 #block-menu_block-6 h2, .node-145759 #block-menu_block-6 h2, .node-145760 #block-menu_block-6 h2, .node-145252 #block-menu_block-6 h2, .page-events #block-menu_block-6 h2 {
  border: none;
}

.node-145234 #page-headline  h1#page-title, .node-145252 #page-headline  h1#page-title, .node-145759 #page-headline  h1#page-title, .node-145760 #page-headline  h1#page-title, .node-145234 #page-headline  h1#page-title {
  color: #8b008b;
  font-family: "Mistral", "Gill Sans", Arial, "Helvetica Neue", Helvetica, FreeSans, "Liberation Sans", sans-serif;
  font-size: 4em;
}

.node-145234 #page-headline  h1#page-title {
  height: 60px;
  width: 250px;
  text-indent: -9999px;
  background: transparent url(https://www.sas.upenn.edu/anthropology/sites/quasar_internal.anthropology/themes/nitobe/assets/semiotics-logo.gif) no-repeat 0 0;
}

.node-145252 #page-headline  h1#page-title, .node-145759 #page-headline  h1#page-title, .node-145760 #page-headline  h1#page-title, .page-events #page-headline h1#page-title {
  color: #8b008b;
  font-family: "Mistral", "Gill Sans", Arial, "Helvetica Neue", Helvetica, FreeSans, "Liberation Sans", sans-serif;
  font-size: 4em;
}

.node-145234 #right-sidebar div.block h2, .node-145234 div.block h2, .node-145252 #right-sidebar div.block h2, .node-145252 div.block h2, .node-145759 #right-sidebar div.block h2, .node-145759 div.block h2, .node-145760 #right-sidebar div.block h2, .node-145760 div.block h2, .page-events #right-sidebar div.block h2, .page-events div.block h2 {
  color: #8b008b;
  font-family: "Mistral", "Gill Sans", Arial, "Helvetica Neue", Helvetica, FreeSans, "Liberation Sans", sans-serif;
  font-size: 2em;
}

#block-menu_block-6.block ul.menu li a {
  color: #8b008b;
  font-family: "Mistral", "Gill Sans", Arial, "Helvetica Neue", Helvetica, FreeSans, "Liberation Sans", sans-serif;
  font-size: 180%;
}

/* research page list */

.research-list {
  position: relative;
  height: 600px;
}

.research-list li.semiotics {
  position: absolute;
  top: 0;
  left: 0;
}

.research-list li.heritage {
  position: absolute;
  top: 0;
  left: 300px;
}

.research-list li.globalization {
  position: absolute;
  top: 150px;
  left: 0;
}

.research-list li.urban {
  position: absolute;
  top: 150px;
  left: 300px;
}

.research-list li.historical {
  position: absolute;
  top: 300px;
  left: 0;
}

.research-list li.paleo {
  position: absolute;
  top: 300px;
  left: 300px;
}

.research-list li.reproductive {
  position: absolute;
  top: 450px;
  left: 0;
}

.research-list li.primatology {
  position: absolute;
  top: 450px;
  left: 300px;
}

.research-list li.lmap {
  position: absolute;
  top: 600px;
  left: 0;
}

/* research front page list */

.front .research-list {
  position: relative;
  height: 490px;
}

.front .research-list li.semiotics {
  position: absolute;
  top: 0;
  left: 0;
}

.front .research-list li.heritage {
  position: absolute;
  top: 70px;
  left: 0;
}

.front .research-list li.globalization {
  position: absolute;
  top: 70px;
  left: 115px;
}

.front .research-list li.urban {
  position: absolute;
  top: 175px;
  left: 0;
}

.front .research-list li.historical {
  position: absolute;
  top: 175px;
  left: 115px;
}

.front .research-list li.paleo {
  position: absolute;
  top: 280px;
  left: 0;
}

.front .research-list li.reproductive {
  position: absolute;
  top: 280px;
  left: 115px;
}

.front .research-list li.primatology {
  position: absolute;
  top: 385px;
  left: 0;
}

.front .research-list li.lmap {
  position: absolute;
  top: 385px;
  left: 115px;
}

.front .research-list li.colloquium {
  position: absolute;
  top: 490px;
  left: 0;
}

#views_slideshow_singleframe_main_rotor-block_2 {
  margin-top: 20px;
}
